[gs-bugs] [Bug 692381] utf8-Ghostscript - Incompatible changes to the GSAPI/GSDLL interfaces

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Sat Jul 30 16:54:21 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=692381

--- Comment #4 from Robin Watts <robin.watts at artifex.com> 2011-07-30 16:54:17 UTC ---
Created an attachment (id=7728)
 --> (http://bugs.ghostscript.com/attachment.cgi?id=7728)
UnicodeNode.txt

This is being included in the release notes for 9.04, which will ship with
WINDOWS_NO_UNICODE. Unless we get feedback from customers to change our mind,
we will proceed with the "incompatible change" to the API in 9.05.

At the moment, the feeling is strongly that taking on multiple different APIs
for different platforms is something we'd like to avoid.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list